.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.w-layout-blockcontainer {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media screen and (max-width: 991px) {
    .w-layout-blockcontainer {
        max-width: 728px;
    }
}

@media screen and (max-width: 767px) {
    .w-layout-blockcontainer {
        max-width: none;
    }
}

body {
    color: #333;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.section {
    background-color: #e1e100;
    background-image: url('../images/Cat_1.png');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 600px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: 90vh;
    display: flex;
}

.navbar-no-shadow-container {
    z-index: 5;
    background-color: #0000;
    width: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
}

.container-regular {
    width: 100%;
    max-width: 1260px;
    min-height: 30px;
    margin-left: auto;
    margin-right: auto;
}

.navbar-wrapper {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.nav-menu {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: flex;
}

.nav-link {
    color: #1a1b1f;
    letter-spacing: .25px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}

.nav-link:hover {
    color: #1a1b1fbf;
}

.nav-link:focus-visible {
    outline-offset: 0px;
    color: #0050bd;
    border-radius: 4px;
    outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
    outline-offset: 0px;
    color: #0050bd;
    border-radius: 4px;
    outline: 2px solid #0050bd;
}

.nav-dropdown {
    margin-left: 5px;
    margin-right: 5px;
}

.nav-dropdown-toggle {
    letter-spacing: .25px;
    padding: 5px 30px 5px 10px;
    font-size: 14px;
    line-height: 20px;
}

.nav-dropdown-toggle:hover {
    color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
    outline-offset: 0px;
    color: #0050bd;
    border-radius: 5px;
    outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
    outline-offset: 0px;
    color: #0050bd;
    border-radius: 5px;
    outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
    margin-right: 10px;
}

.nav-dropdown-list {
    background-color: #fff;
    border-radius: 12px;
}

.nav-dropdown-list.w--open {
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav-dropdown-link {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
}

.nav-dropdown-link:focus-visible {
    outline-offset: 0px;
    color: #0050bd;
    border-radius: 5px;
    outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
    outline-offset: 0px;
    color: #0050bd;
    border-radius: 5px;
    outline: 2px solid #0050bd;
}

.nav-button-wrapper {
    margin-left: 120px;
}

.button-primary {
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: #1a1b1f;
    padding: 12px 25px;
    font-size: 12px;
    line-height: 20px;
    transition: all .2s;
}

.button-primary:hover {
    color: #fff;
    background-color: #32343a;
}

.button-primary:active {
    background-color: #43464d;
}

.container-default {
    background-color: #e1e100;
    max-width: 1314px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 24px;
}

.container-default.other {
    background-color: #2c2c2c;
}

.header-social-wrapper {
    grid-column-gap: 22px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    margin-right: 35px;
}

.header-social-wrapper.hide-on-mobile {
    grid-column-gap: 4px;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
}

.link-block-6 {
    margin-right: 5px;
    padding-right: 0;
}

.link-block-10 {
    margin-right: 5px;
}

.primary-button {
    color: #090909;
    text-align: center;
    letter-spacing: .06px;
    text-transform: uppercase;
    transform-style: preserve-3d;
    background-color: #fff;
    padding: 34px 38px;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    transition: opacity .3s, transform .3s, color .3s, background-color .3s;
}

.primary-button:hover {
    opacity: .8;
    color: #090909;
    transform: scale3d(.96, .96, 1.01);
}

.primary-button.small {
    padding: 24px;
    font-size: 16px;
    line-height: 18px;
}

.primary-button.small.hide-on-mobile {
    color: #fff;
    background-color: #4e4e4e;
    border: 1px #000;
    border-radius: 10px;
    padding: 10px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 12px;
    box-shadow: inset 0 2px 5px #0000008a;
}

.navbar {
    background-color: #e1e100;
    margin-top: 0;
}

.nav-menu-2 {
    display: none;
}

.text-span-4 {
    color: #000;
    -webkit-text-fill-color: transparent;
    background-color: #fff;
    -webkit-background-clip: text;
    background-clip: text;
}

.text-block-40 {
    color: #000;
    padding-left: 10px;
    font-size: 34px;
    font-weight: 700;
    line-height: 34px;
}

.image-9 {
    margin-right: 0;
    padding-right: 0;
}

.header-wrapper {
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
}

.split-content {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.split-content.left-header {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    font-family: Rammetto One, sans-serif;
    display: flex;
}

.split-content.right-header {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
}

.header-nav-link {
    color: #fff;
    letter-spacing: .06em;
    text-transform: uppercase;
    margin-top: 26px;
    margin-bottom: 26px;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    transition: opacity .3s;
}

.header-nav-link:hover {
    opacity: .7;
    color: #fff;
}

.header-nav-link.w--current {
    opacity: .8;
    color: #fff;
}

.header-logo-2 {
    border-radius: 1000px;
    transition: transform .3s;
}

.header-logo-2:hover {
    transform: scale(.96);
}

.header-logo-link-2 {
    margin-right: 10px;
}

.heading {
    color: #000;
    font-family: Rammetto One, sans-serif;
    font-size: 88px;
    line-height: 88px;
}

.div-block {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
    display: flex;
}

.div-block-2 {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 22px;
}

.image-10 {
    max-width: 22px;
}

.text-span-5 {
    color: #3330;
    background-image: url('../images/solana-sol-logo.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

.text-block-41 {
    color: #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.section-2 {
    background-color: #0e1627;
    height: auto;
}

.hero-heading-right {
    background-color: #236aa7;
    border-top: 1px #000;
    border-bottom: 1px #e4ebf3;
    height: auto;
    padding: 80px 30px;
    position: relative;
}

.container {
    width: 100%;
    max-width: 940px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.hero-wrapper {
    justify-content: space-between;
    align-items: center;
    height: auto;
    display: flex;
}

.hero-split {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 46%;
    display: flex;
}

.shadow-two {
    transform: translate(0);
    box-shadow: 0 0 4px #00000096;
}

.margin-bottom-24px {
    margin-bottom: 24px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.button-primary-2 {
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: #4e4e4e;
    border-radius: 10px;
    margin-right: 10px;
    padding: 12px 25px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 12px;
    line-height: 20px;
    transition: all .2s;
}

.button-primary-2:hover {
    color: #fff;
    background-color: #32343a;
}

.button-primary-2:active {
    background-color: #43464d;
}

.heading-2 {
    font-family: Rammetto One, sans-serif;
}

.track-horizontal-alt {
    justify-content: flex-start;
    align-items: center;
    font-size: 48px;
    line-height: 50px;
    display: flex;
}

.marquee-text {
    color: #000;
    text-transform: uppercase;
    flex: none;
    margin-right: 8vw;
}

.text-span-3 {
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
}

.text-span-6 {
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(103deg, #9647f5, #2ce297);
    -webkit-background-clip: text;
    background-clip: text;
}

.marquee-horizontal {
    z-index: 200;
    background-color: #236aa7;
    border: 0 #000;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 40px;
    display: flex;
    position: relative;
    overflow: hidden;
}

.marquee-horizontal-alt-css {
    display: block;
}

.marquee-text-2 {
    outline-offset: 0px;
    color: #fff;
    outline: 3px #555;
    font-family: Rammetto One, sans-serif;
    font-size: 12px;
}

.line {
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
}

.div-block-4 {
    color: #fff;
    border: .5px solid #fff;
    width: 50px;
}

.section-3 {
    background-color: #2c2c2c;
    height: auto;
}

.div-block-5 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
}

.heading-3 {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-family: Rammetto One, sans-serif;
    font-size: 58px;
    line-height: 58px;
}

.text-block-4 {
    color: #fff;
    text-align: center;
    width: 800px;
    margin-bottom: 60px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 28px;
    line-height: 30px;
}

.grid-2 {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.div-block-6 {
    background-color: #fff;
    border-radius: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 300px;
    height: 430px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    overflow: clip;
}

.heading-4 {
    text-align: center;
    font-family: Rammetto One, sans-serif;
}

.text-block-2 {
    text-align: left;
    flex-flow: row;
    justify-content: center;
    align-items: flex-end;
    padding-left: 40px;
    padding-right: 40px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 18px;
    line-height: 26px;
    display: block;
}

.div-block-7 {
    background-color: #e1e100;
    height: 20px;
}

.image-11,
.image-12,
.image-13 {
    width: 250px;
}

.copy-from-here {
    background-color: #e1e10000;
    border: 1px #000;
    border-top: 3px #60b6ff;
    justify-content: center;
    align-items: center;
    display: flex;
}

.copy-from-here.hero {
    background-color: #e1e100;
}

.copy-button {
    cursor: pointer;
    background-color: #4e4e4e;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 12.5px 140px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    transition: opacity .2s;
    display: flex;
    box-shadow: inset 0 2px 5px #00000080;
}

.copy-button:hover {
    opacity: .75;
}

.clipboard-code {
    display: none;
}

.c2c-txt {
    color: #344054;
    margin-bottom: 0;
}

.c2c-txt.cp {
    color: #fff;
    margin-left: 0;
    margin-right: 10px;
    font-size: 16px;
}

.c2c-icon {
    height: 15px;
}

.c2c-icon-done {
    height: 15px;
    display: none;
}

.body {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: block;
}

.section-4 {
    background-image: linear-gradient(#000000b5, #000000b5), url('../images/Catpepe_04.png');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    justify-content: center;
    align-items: center;
    height: 70vh;
    display: flex;
}

.section-5 {
    background-color: #e1e100;
    height: 20px;
}

.grid-3 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.div-block-8 {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 10px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 150px;
    margin-top: 0;
    padding: 0 10px 25px;
    display: flex;
}

.div-block-9 {
    background-image: url('../images/Ontwerp-zonder-titel---2024-10-29T135128.879.png');
    background-position: 0 0;
    background-size: contain;
}

.heading-5 {
    color: #fff;
    text-align: center;
    font-family: Rammetto One, sans-serif;
}

.heading-6 {
    text-align: center;
    font-family: Rammetto One, sans-serif;
    font-size: 24px;
    line-height: 24px;
}

.text-block-42 {
    text-align: center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.display-3 {
    margin-bottom: 8px;
    font-size: 44px;
    line-height: 52px;
}

.display-3.team-member-name.mg-top-24px {
    color: #fff;
    font-family: Rammetto One, sans-serif;
}

.card {
    color: #fff;
    background-color: #2e2e2e;
    padding: 80px 60px;
}

.card.team-member {
    background-color: #6e6e6e;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 40%;
    margin-left: 20px;
    margin-right: 20px;
    padding: 24px 24px 46px;
    display: flex;
}

.paragraph {
    color: #fff;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.rodamas-font {
    opacity: 1;
    color: #02d333;
    -webkit-text-stroke-color: #02d33300;
    text-transform: none;
    word-break: normal;
    font-size: 192px;
    font-weight: 400;
    line-height: 124px;
    transform: rotate(-4deg);
}

.rodamas-font.small {
    color: #02d333;
    font-size: 160px;
    line-height: 108px;
}

.rodamas-font.small.mg-bottom-0 {
    color: #e1e100;
    font-family: Rammetto One, sans-serif;
    font-size: 120px;
}

.rodamas-font.small.mg-bottom-0.hero {
    color: #000;
    display: block;
}

.image-2 {
    max-width: 60%;
}

.card-member-content-wrapper {
    justify-content: space-between;
    align-items: flex-end;
    display: flex;
}

.display-2 {
    letter-spacing: .02em;
    font-size: 52px;
    line-height: 60px;
}

.display-2.mg-bottom-48px {
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    line-height: 50px;
}

.max-width-973px {
    max-width: 973px;
    margin-left: auto;
    margin-right: auto;
}

.max-width-973px.text-center {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.max-width-973px.text-center.rtoadmap {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    display: flex;
}

.icon-font {
    transition: color .3s;
}

.icon-font.team-member-social {
    color: #fff;
    text-decoration: none;
    transition: opacity .3s;
}

.icon-font.team-member-social:hover {
    opacity: .7;
}

.bold-text-2 {
    text-align: center;
    font-weight: 400;
}

.divider {
    background-color: #e5e5e5;
    width: 100%;
    height: 1px;
}

.divider.neutral-600 {
    color: #535353;
    background-color: #535353;
}

.divider.neutral-600.team-member {
    margin-top: 25px;
    margin-bottom: 26px;
}

.text-block-3 {
    color: #fff;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    display: flex;
}

.div-block-10 {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    display: flex;
}

.parnter-job-title {
    color: #e1e100;
    text-align: center;
    letter-spacing: .06em;
    text-transform: uppercase;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    text-decoration: none;
    display: block;
}

.image-3 {
    max-width: 60%;
}

.image-14 {
    width: 600px;
}

.section-7 {
    background-color: #2c2c2c;
    justify-content: center;
    align-items: flex-end;
    height: 500px;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
}

.grid-4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
}

.div-block-11 {
    background-image: url('../images/Cat8.png');
    background-position: 50% 0;
    background-size: cover;
    height: 400px;
}

.logos-title-large {
    border-bottom: 1px solid #e4ebf3;
    padding: 60px 30px;
    position: relative;
}

.container-2 {
    width: 100%;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.clients-title {
    text-align: center;
    font-size: 24px;
    line-height: 32px;
}

.clients-wrapper {
    justify-content: space-between;
    align-items: center;
    max-width: 750px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.heading-7 {
    color: #fff;
    font-family: Rammetto One, sans-serif;
    font-size: 28px;
    line-height: 28px;
}

.div-block-12 {
    margin-top: 100px;
    padding-top: 0;
}

.text-block-43 {
    color: #fff;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.link {
    color: #fff;
    text-decoration: none;
}

.grid-5 {
    grid-row-gap: 2px;
}

.container-3 {
    display: flex;
}

.text-block-44 {
    text-align: center;
    background-color: #e1e100;
    border-top: 3px solid #000;
    padding-top: 20px;
    padding-bottom: 20px;
}

.section-9 {
    background-color: #236aa7;
    padding-top: 100px;
    padding-bottom: 10px;
}

.div-block-14 {
    background-color: #fff;
    border: 2px solid #2c2c2c;
    border-radius: 10px;
    margin-top: 20px;
}

.heading-9 {
    color: #2c2c2c;
    text-align: center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 24px;
    line-height: 24px;
}

.heading-10 {
    color: #2c2c2c;
    text-align: center;
    margin-top: 0;
    padding-left: 40px;
    padding-right: 40px;
    font-family: Rammetto One, sans-serif;
    line-height: 38px;
}

.bold-text-3 {
    text-align: center;
}

.div-block-15 {
    text-align: left;
    background-image: url('../images/Cat7.png');
    background-position: 50% 0;
    background-size: cover;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 250px;
    display: flex;
}

.div-block-16 {
    flex-flow: column;
    display: flex;
}

.div-block-17 {
    justify-content: center;
    align-items: center;
    display: flex;
}

.slide {
    background-image: url('../images/Catpepe_05.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 500px;
    height: auto;
}

.slide._2 {
    background-image: url('../images/Catpepe_06.png');
}

.slide._3 {
    background-image: url('../images/Catpepe_01.png');
}

.slide._4 {
    background-image: url('../images/Catpepe_03.png');
}

.slide._5 {
    background-image: url('../images/Catpepe_09.png');
}

.mask {
    background-color: #0000;
    width: 500px;
    height: 500px;
}

.slider {
    background-color: #fff0;
    height: 500px;
}

.slide-nav {
    display: none;
}

.slide-1 {
    background-image: url('../images/Catpepe_09.png');
    background-position: 0 0;
    background-size: cover;
    width: 500px;
    height: 500px;
}

.mask-2 {
    height: 100%;
    overflow: hidden;
}

.slider-2 {
    height: 500px;
    display: block;
}

.slide-2 {
    background-image: url('../images/Catpepe_06.png');
    background-position: 0 0;
    background-size: cover;
}

.slide-3 {
    background-image: url('../images/Catpepe_05.png');
    background-position: 0 0;
    background-size: cover;
}

.slide-4 {
    background-image: url('../images/Catpepe_04.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.slide-5 {
    background-image: url('../images/Catpepe_03.png');
    background-position: 0 0;
    background-size: cover;
}

.image-15 {
    display: none;
}

.text-span-7 {
    opacity: 1;
    background-image: url('../images/solana-sol-logo.png');
    background-position: 0 0;
    background-size: cover;
}

.text-span-8 {
    color: #02f720;
    background-image: url('../images/solana-sol-logo.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 15px;
    line-height: 17px;
    overflow: visible;
}

@media screen and (min-width: 1280px) {
    .container-default.other {
        margin-top: 0;
    }
    .div-block-6 {
        width: 350px;
        height: 370px;
    }
    .max-width-973px.text-center {
        padding-bottom: 20px;
    }
    .section-6 {
        background-color: #2c2c2c;
    }
    .section-7 {
        background-color: #2c2c2c;
        height: auto;
    }
    .section-8 {
        z-index: 1;
        background-color: #e1e100;
        border-top: 3px solid #000;
        position: relative;
    }
    .grid-4 {
        grid-template-rows: auto;
    }
    .div-block-11 {
        background-image: url('../images/Cat8.png');
        background-position: 100% 100%;
        background-repeat: no-repeat;
        background-size: 500px 500px;
        height: 500px;
        padding-bottom: 0;
        padding-right: 0;
        position: relative;
        top: 39px;
    }
    .heading-7 {
        color: #fff;
        padding-left: 0;
        font-family: Rammetto One, sans-serif;
        font-size: 28px;
        line-height: 30px;
    }
    .div-block-12 {
        flex-flow: column;
        justify-content: flex-end;
        align-items: flex-start;
        padding-left: 100px;
        display: flex;
    }
    .text-block-43 {
        color: #fff;
        font-family: Tahoma, Verdana, Segoe, sans-serif;
    }
    .div-block-13 {
        width: 250px;
        padding-top: 40px;
    }
    .link {
        color: #fff;
        font-family: Tahoma, Verdana, Segoe, sans-serif;
        text-decoration: none;
    }
    .grid-5 {
        grid-row-gap: 2px;
    }
    .container-3 {
        max-width: 1314px;
    }
    .text-block-44 {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: Tahoma, Verdana, Segoe, sans-serif;
    }
}

@media screen and (min-width: 1440px) {
    .container-default.other {
        padding-top: 100px;
    }
    .div-block {
        padding-top: 20px;
    }
    .paragraph {
        text-align: center;
    }
    .max-width-973px.text-center {
        padding-top: 0;
        padding-bottom: 80px;
    }
    .section-9 {
        background-color: #236aa7;
        height: auto;
    }
    .heading-8 {
        text-align: center;
        margin-top: 0;
        font-family: Rammetto One, sans-serif;
    }
    .grid-6 {
        grid-template-columns: 1fr 1fr;
    }
    .div-block-14 {
        font-family: Tahoma, Verdana, Segoe, sans-serif;
    }
}

@media screen and (max-width: 991px) {
    .nav-menu-wrapper {
        background-color: #0000;
    }
    .nav-menu {
        background-color: #fff;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        padding-left: 0;
        display: flex;
    }
    .nav-link {
        padding-left: 5px;
        padding-right: 5px;
    }
    .nav-dropdown-list.shadow-three.w--open {
        position: absolute;
    }
    .nav-button-wrapper {
        width: 100%;
        margin-left: 0;
    }
    .menu-button {
        padding: 12px;
    }
    .menu-button.w--open {
        color: #fff;
        background-color: #a6b1bf;
    }
    .header-social-wrapper {
        margin-right: 24px;
    }
    .header-social-wrapper.hide-on-mobile {
        display: none;
    }
    .primary-button {
        font-size: 16px;
        line-height: 18px;
    }
    .primary-button.small.hide-on-mobile {
        display: none;
    }
    .menu-button-2 {
        color: #090909;
        background-color: #fff;
        margin-left: 24px;
        padding-top: 18px;
        padding-bottom: 18px;
        font-size: 30px;
        transition: opacity .2s, opacity .3s;
    }
    .menu-button-2:hover {
        opacity: .8;
    }
    .menu-button-2.w--open {
        opacity: .8;
        color: #090909;
        background-color: silver;
    }
    .nav-menu-2 {
        background-color: #2e2e2e;
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .header-wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .header-nav-link {
        margin-top: 0;
        margin-bottom: 0;
        padding: 24px;
        font-size: 22px;
    }
    .header-logo-link-2 {
        margin-right: 36px;
    }
    .header-logo-link-2.w--current {
        margin-right: 16px;
    }
    .container {
        max-width: 728px;
    }
    .hero-wrapper {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: -40px;
    }
    .hero-split {
        max-width: 100%;
        margin-bottom: 40px;
    }
    .display-3 {
        font-size: 36px;
        line-height: 48px;
    }
    .card {
        padding: 64px 40px;
    }
    .rodamas-font {
        font-size: 146px;
        line-height: 90px;
    }
    .rodamas-font.small {
        font-size: 128px;
    }
    .display-2 {
        font-size: 56px;
        line-height: 60px;
    }
    .container-2 {
        max-width: 728px;
    }
    .clients-title {
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-brand {
        padding-left: 0;
    }
    .nav-menu {
        flex-direction: column;
        padding-bottom: 30px;
        padding-left: 0;
    }
    .nav-link {
        padding-top: 10px;
        padding-bottom: 10px;
        display: inline-block;
    }
    .nav-dropdown {
        flex-direction: column;
        align-items: center;
        display: flex;
    }
    .nav-dropdown-toggle {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .nav-dropdown-list.shadow-three {
        box-shadow: 0 8px 50px #0000000d;
    }
    .nav-dropdown-list.shadow-three.w--open {
        position: relative;
    }
    .nav-dropdown-list.shadow-three.mobile-shadow-hide {
        box-shadow: none;
    }
    .mobile-margin-top-10 {
        margin-top: 10px;
    }
    .container-default {
        padding-left: 16px;
        padding-right: 16px;
    }
    .header-social-wrapper.hide-on-mobile {
        display: none;
    }
    .primary-button {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .primary-button.small.hide-on-mobile {
        display: none;
    }
    .menu-button-2 {
        padding: 10px;
        font-size: 36px;
    }
    .header-nav-link {
        font-size: 19px;
    }
    .header-logo-link-2 {
        padding-left: 0;
    }
    .hero-heading-right {
        padding: 60px 15px;
    }
    .display-3 {
        font-size: 26px;
        line-height: 40px;
    }
    .display-3.team-member-name.mg-top-24px {
        margin-bottom: 0;
    }
    .card.team-member {
        padding: 20px 16px 32px;
    }
    .rodamas-font {
        margin-bottom: 0;
        font-size: 117px;
        line-height: 64px;
    }
    .rodamas-font.small {
        margin-bottom: 0;
        font-size: 112px;
        line-height: 90px;
    }
    .card-member-content-wrapper {
        display: block;
    }
    .display-2 {
        font-size: 42px;
        line-height: 46px;
    }
    .display-2.mg-bottom-48px {
        margin-bottom: 32px;
    }
    .icon-font.team-member-social {
        margin-top: 6px;
        font-size: 20px;
    }
    .divider.neutral-600.team-member {
        margin-top: 22px;
        margin-bottom: 22px;
    }
    .parnter-job-title {
        margin-top: -4px;
        font-size: 16px;
    }
    .logos-title-large {
        padding: 60px 15px;
    }
    .clients-wrapper {
        flex-wrap: wrap;
        justify-content: space-around;
        margin-bottom: -20px;
    }
    .clients-image {
        margin-bottom: 30px;
        margin-left: 20px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 479px) {
    .section {
        background-size: contain;
        height: 80vh;
    }
    .nav-menu {
        flex-direction: column;
    }
    .nav-button-wrapper {
        width: auto;
    }
    .container-default {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 16px;
        padding-right: 16px;
    }
    .header-social-wrapper.hide-on-mobile {
        display: none;
    }
    .primary-button {
        z-index: 99;
        display: block;
        position: relative;
    }
    .primary-button.small.hide-on-mobile {
        display: none;
    }
    .primary-button.small.hide-on-mobile.new {
        display: block;
    }
    .menu-button-2 {
        background-color: #3bae71;
        padding: 6px;
        font-size: 32px;
        display: none;
    }
    .menu-button-2.w--open {
        display: block;
    }
    .nav-menu-2 {
        background-color: #3bae71;
    }
    .text-block-40 {
        padding-left: 0;
        font-size: 25px;
        font-weight: 700;
    }
    .split-content.left-header {
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        flex-flow: row;
        display: flex;
    }
    .split-content.right-header {
        background-color: #fff0;
        flex: 0 auto;
        display: block;
    }
    .icon {
        -webkit-text-stroke-color: #000;
        background-color: #0000;
    }
    .header-nav-link {
        border: 1px dotted #319e64;
        padding: 20px 16px;
    }
    .header-logo-2 {
        margin-right: 10px;
        padding-right: 0;
    }
    .header-logo-link-2,
    .header-logo-link-2.w--current {
        margin-right: 0;
    }
    .div-block {
        padding-top: 10px;
    }
    .container {
        max-width: none;
    }
    .marquee-horizontal {
        margin-top: 0;
        margin-bottom: 0;
    }
    .text-block-4 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .grid-2 {
        flex-flow: column;
        margin-left: 10px;
        margin-right: 10px;
        display: flex;
    }
    .div-block-6 {
        width: 100%;
    }
    .copy-button {
        padding-left: 20px;
        padding-right: 20px;
    }
    .c2c-icon {
        min-width: 15px;
        min-height: 15px;
    }
    .card {
        padding: 40px 24px;
    }
    .card.team-member {
        width: 90%;
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
        padding: 22px 18px 36px;
    }
    .paragraph {
        text-align: center;
    }
    .rodamas-font {
        opacity: 1;
        color: #04d531;
        -webkit-text-stroke-color: #00ffc4;
        font-size: 79px;
        line-height: 47px;
    }
    .rodamas-font.small {
        font-size: 98px;
        line-height: 89px;
    }
    .rodamas-font.small.mg-bottom-0 {
        color: #04d531;
        font-size: 35px;
        line-height: 52px;
    }
    .rodamas-font.small.mg-bottom-0.hero {
        font-size: 45px;
        display: block;
    }
    .card-member-content-wrapper {
        flex-wrap: wrap;
        align-items: center;
        display: flex;
    }
    .display-2 {
        font-size: 32px;
        line-height: 36px;
    }
    .display-2.mg-bottom-48px {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 24px;
        line-height: 24px;
    }
    .max-width-973px.text-center.rtoadmap {
        width: 100%;
        max-width: none;
    }
    .icon-font.team-member-social {
        margin-top: -4px;
        margin-left: 6px;
    }
    .bold-text-2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .bold-text-2.jag {
        font-size: 18px;
        line-height: 22px;
    }
    .div-block-10 {
        flex-flow: column;
        justify-content: center;
        align-items: center;
        padding-top: 40px;
    }
    .parnter-job-title {
        margin-top: 0;
        font-size: 18px;
    }
    .section-7 {
        height: auto;
    }
    .section-8 {
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .grid-4 {
        grid-template-columns: 1fr;
    }
    .container-2 {
        max-width: none;
    }
    .clients-image {
        margin-left: 10px;
        margin-right: 10px;
    }
    .heading-7 {
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
    }
    .text-block-43 {
        text-align: center;
    }
    .div-block-13 {
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
    }
    .grid-5 {
        grid-template-columns: 1fr;
        padding-top: 20px;
        font-family: Tahoma, Verdana, Segoe, sans-serif;
    }
    .text-block-44 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .grid-6 {
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        grid-template-columns: 1fr;
    }
    .heading-9 {
        font-size: 16px;
    }
    .heading-10 {
        font-size: 22px;
    }
    .bold-text-3 {
        font-family: Tahoma, Verdana, Segoe, sans-serif;
        line-height: 16px;
    }
    .code-embed {
        padding-bottom: 0;
    }
    .slide-1 {
        width: 250px;
        height: 250px;
    }
    .slider-2 {
        height: auto;
        display: none;
    }
    .slide-2 {
        width: 250px;
        height: 250px;
    }
    .slide-4 {
        width: 100%;
    }
}

#w-node-_0c7ceb9e-aaa9-5960-f983-396014923279-a93a83fc {
    place-self: center;
}

#w-node-_0c7ceb9e-aaa9-5960-f983-396014923287-a93a83fc {
    order: 9999;
    place-self: stretch center;
}

#w-node-_0c7ceb9e-aaa9-5960-f983-396014923291-a93a83fc {
    place-self: center;
}

#w-node-ae28942a-7f70-d534-d3d5-e31ee6842212-a93a83fc {
    grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1280px) {
    #w-node-_8f80a834-826e-13af-9328-9fbc8bf472f7-a93a83fc {
        align-self: center;
    }
}